#adwatch_information_content {
  width: 246px;
}
.EAS_PX_BOX {
  position: relative;
}
.EAS_PX {
  position: absolute;
  width: 1px;
  height: 1px;
}
#top_stamp_eas {
  border: 1px solid #EAEAEA;
  height: 48px;
}
#eas_2422 {
  height: 88px;
}
#li #right_bar .fif,
#li #right_bar .eas_container,
#right_bar_campaigns .fif,
.fif,
#right_bar_campaigns .eas_container {
  overflow: hidden;
  height: auto;
  clear: left;
}
#blocketd_index_panorama,
#panorama_adtech {
  margin-left: -1px;
  margin-right: -1px;
}
.top_items .fif {
  clear: none;
  float: left;
}
#li #right_bar .fif iframe,
.fif iframe,
#li #right_bar .eas_container iframe,
#right_bar_campaigns .fif iframe,
t_bar_campaigns .fif iframe,
#right_bar_campaigns .eas_container,
#right_bar_campaigns .eas_container iframe {
  float: left;
}
#li.ie_7 .eas_container {
  float: none !important;
}
#verticals_banner_container #verticals_banner_content {
  overflow: hidden;
  height: auto;
}
#verticals_banner_container #verticals_banner_content.loaded {
  border: 1px solid #ddd;
}
#verticals_banner_container #verticals_banner_content.loaded iframe {
  display: block;
}
#verticals_banner_container #verticals_banner_content.loaded iframe:nth-child(3) {
  border-top: solid 1px #dddddd;
  border-width: 1px !important;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.verticals_banner {
  float: left;
  overflow: hidden;
  clear: left;
}
#index #blocketd_index_panorama {
  min-height: 240px !important;
}
#vi .store_item_image {
  width: 55px;
  height: 55px;
}
#vi .right_bar_container {
  width: 199px;
}
#vi .right_bar_title {
  padding-left: 15px;
  background-color: #345577;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 0 5px 15px;
}
#vi .right_bar_content {
  border: 1px solid ;
  padding: 8px 5px 5px 14px;
  border-top: 0;
}
#vi #motesplatsen_top {
  top: 0px !important;
}
#vi .header_bar .header_banner {
  padding: 0 5px 10px 0;
}
#vi .box_header {
  padding: 10px 0 0 75px;
  color: #fff;
  width: 256px;
  height: 60px;
  background-image: url("/img/campaigns/bmw/bmw_box_header.png");
}
#vi .box_image .image {
  width: 117px;
  vertical-align: middle;
}
#vi .image.second {
  margin: 0px 0px 0px 1px;
}
.infor-kopet {
  overflow: hidden;
}
.infor-kopet .logo,
.infor-kopet .adtext {
  float: left;
}
.infor-kopet .text h2 {
  font: normal 14px/16px "open sans", verdana, sans-serif;
  color: #666;
  margin-left: 120px;
}
.infor-kopet .text h2 a {
  font-weight: 600;
  color: #0a67c7;
  text-decoration: none;
}
.infor-kopet .text h2 a:hover {
  text-decoration: underline;
}
.infor-kopet .logo {
  width: 110px;
  height: 36px;
  background: left center no-repeat;
  background-size: contain;
}
#klart_se {
  margin-right: 0px;
  margin-bottom: -10px;
  padding-right: 20px;
  width: 268px;
  background: transparent url(/img/klart_se_breadcrumb_cloud.png) 0px 0px repeat-y;
  text-align: right;
  position: relative;
}
#klart_se .klart_link_container {
  width: 167px;
  text-align: center;
}
#klart_se .cloud_text {
  float: left;
  text-align: center;
  margin: 3px 4px 0px 23px;
  position: absolute;
}
.ie_6 #klart_se {
  background-image: none;
}
.ie_7 #klart_se,
.ie_6 #klart_se {
  text-align: left;
}
.ie_7 .klart_se_symbol,
.ie_6 .klart_se_symbol {
  float: right;
}
#blocket_apps {
  float: right;
  width: 203px;
  height: 67px;
  position: relative;
}
#blocket_apps .app_text {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
}
#blocket_apps .app_text span {
  font-size: 10px;
}
#blocket_apps .app_text p {
  font-weight: bold;
  margin: 0px;
}
#blocket_apps .logo {
  position: absolute;
  top: 50px;
  left: 0px;
  width: 100px;
  height: 17px;
  background: transparent url(/img/blocket_apps_sprite.png) -289px -5px;
}
#blocket_apps .app_iphone {
  position: absolute;
  top: -7px;
  left: 145px;
  width: 45px;
  height: 83px;
  background: transparent url(/img/blocket_apps_sprite.png) -147px -2px;
}
#blocket_apps .app_android {
  position: absolute;
  top: -7px;
  left: 126px;
  width: 71px;
  height: 83px;
  background: transparent url(/img/blocket_apps_sprite.png) -64px -2px;
}
#blocket_apps .app_mobile {
  position: absolute;
  top: -7px;
  left: 143px;
  width: 44px;
  height: 83px;
  background: transparent url(/img/blocket_apps_sprite.png) 0px -2px;
}
#blocket_apps .app_ipad {
  position: absolute;
  top: 1px;
  left: 121px;
  width: 85px;
  height: 83px;
  background: transparent url(/img/blocket_apps_sprite.png) -195px -2px;
}
#ai #triss {
  float: right;
  width: 340px;
  margin: -48px 10px 0 0;
}
#ai #triss_logo {
  float: right;
  margin: 0 0 0 10px;
}
#ai #triss_note {
  color: #FF0000;
  margin-bottom: 0;
}
.eas_expander {
  line-height: 0 !important;
}
.eas_expander iframe {
  margin: 0px !important;
}
.eas_expander .container_top {
  height: auto;
  padding: 3px 0px 0px 3px !important;
}
.fan_box .connections {
  padding: 5px 0 4px 14px !important;
}
#eas_211 {
  padding-top: 30px;
}
#eas_301 {
  float: left;
  width: 451px;
  max-width: 451px;
  max-height: 175px;
  min-height: 175;
  height: 175;
  overflow: hidden;
  float: left;
  width: 451px;
  max-width: 451px;
  max-height: 175px;
  min-height: 175;
  height: 175;
  overflow: hidden;
}
.list_filter_container .eas_bottom_list {
  float: right;
  clear: right;
  padding-top: 10px;
  padding-left: 0;
  overflow: hidden;
  width: 739px;
}
.sales_campaign_setposition {
  position: relative;
  background: url("/img/motorbanner_bg_mitsubishi_takeover.png") repeat-y scroll -37px -98px transparent !important;
}
#blocket_bash {
  float: right;
  width: 210px;
  height: 74px;
  position: relative;
}
#blocket #banner_right_container {
  position: absolute;
  margin-left: 1005px;
  margin-top: 9px;
}
#li #right_bar.linkshelf_banner_bmw {
  margin-top: 32px;
}
#li #right_bar.linkshelf_banner_bmw_full {
  margin-top: 35px;
}
#li .list_mode_thumb.linkshelf_banner_bmw_full {
  margin-top: 8px;
}
#li .list_mode_list.linkshelf_banner_bmw_full {
  margin-top: 8px;
}
#li .linkshelf.bmw_banner_linkshelf .column {
  margin-right: 25px;
}
#li .linkshelf.bmw_banner_linkshelf .column_element {
  margin-right: 0px;
}
#bostad-map {
  position: relative;
  width: 198px;
  height: 275px;
  background: url('/img/bostad_campaign_map.png') no-repeat bottom center;
  border: 1px solid ;
  margin-bottom: 28px;
}
#bostad-map .bostad-map-header {
  height: 25px;
  line-height: 25px;
  padding: 0 13px;
  font-weight: bold;
  background: ;
}
#bostad-map a {
  display: block;
  height: 250px;
  width: 198px;
}
#bostad-map a b {
  display: block;
  position: absolute;
  bottom: 7px;
  right: 7px;
  height: 25px;
  line-height: 25px;
  padding: 0 14px 0 8px;
  border: 1px solid #aaa;
  background-color: #f4f4f4;
  font-weight: normal;
  color: #606060;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: -moz-linear-gradient(top,#ffffff 1%,#eaeaea 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#ffffff),color-stop(100%,#eaeaea));
  background: -webkit-linear-gradient(top,#ffffff 1%,#eaeaea 100%);
  background: -o-linear-gradient(top,#ffffff 1%,#eaeaea 100%);
  background: -ms-linear-gradient(top,#ffffff 1%,#eaeaea 100%);
  background: linear-gradient(to bottom,#ffffff 1%,#eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eaeaea',GradientType=0);
}
#bostad-map a b i {
  padding-left: 18px;
  width: 18px;
  height: 25px;
  background-size: 12px;
  background-repeat: no-repeat;
  display: block;
  background-position: left center;
}
.ie9 #bostad-map a b {
  filter: none;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}
#mypages .header_links {
  margin-top: 25px;
}
#mypages .rightcol {
  overflow: hidden;
}
#mypages .row1 {
  font: 12px normal verdana, sans-serif;
  text-decoration: underline;
  margin: 2px 0 -1px 5px;
  display: block;
}
#mypages .row2 {
  font: 12px normal arial, verdana, sans-serif;
  text-decoration: none;
  color: #000;
  margin: 2px 0 0 5px;
  display: block;
}
.ie_7#mypages .header_links {
  padding-bottom: 3px;
  margin-top: 30px;
}
#mypages .leftcol,
#mypages .rightcol {
  float: left;
}
.ie_7#mypages .row1,
.ie_8#mypages .row1,
.ie_7#mypages .row2,
.ie_8#mypages .row2 {
  display: block;
  width: auto;
  white-space: nowrap;
  font-size: 11px;
}
#vform_box {
  padding: 0;
}
.val_steps_wrapper {
  width: 600px;
  position: relative;
  overflow: hidden;
}
.val_steps_wrapper .val_step {
  float: left;
  width: 600px;
  overflow: hidden;
}
.val_steps_wrapper .val_step_1 {
  height: 215px;
}
.val_steps_wrapper .val_step_2 {
  height: 110px;
}
.val_steps_wrapper .val_step_3 {
  height: 168px;
}
.val_steps_wrapper h3 {
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  margin: 1em 0;
  padding: 0 0 4px;
}
.val_steps_wrapper .vform_wrap_left {
  width: 400px;
  float: left;
  overflow: hidden;
}
.val_steps_wrapper .vform_wrap_right {
  width: 200px;
  float: left;
  overflow: hidden;
}
.val_steps_wrapper .vform_row {
  position: relative;
  margin: 2px 0;
  float: left;
  overflow: hidden;
  clear: both;
  width: 400px;
}
.val_steps_wrapper .vform_row label {
  width: 50px;
  display: inline-block;
  text-align: right;
  font-weight: bold;
  margin: 0 5px 0 0;
}
.val_steps_wrapper .vform_row button {
  margin: 5px 0 0 58px;
}
.val_steps_wrapper .vform_row_right {
  text-align: right;
}
.val_steps_wrapper .vform_col {
  float: left;
  overflow: hidden;
  margin: 0 5px 0 0;
}
.val_steps_wrapper .vform_col_nr label {
  width: 25px;
}
.val_steps_wrapper .val_step_info {
  text-align: center;
  font-style: italic;
  color: #999;
}
.val_steps_wrapper .completion_wrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 3px;
}
.val_steps_wrapper .disabled label,
.val_steps_wrapper .disabled {
  color: #CCCCCC;
}
#vform_city,
#vform_address,
#vform_nr,
#vform_area,
#vform_fee,
#re_broker_name,
#re_broker_phone {
  padding: 2px;
}
#vform_rooms {
  margin: 2px 0;
  vertical-align: middle;
}
#vform_city {
  width: 290px;
}
#vform_address {
  width: 193px;
}
#vform_nr,
#vform_area,
#vform_fee {
  width: 50px;
}
#re_broker_name,
#re_broker_phone {
  width: 230px;
}
.val_steps_footer_wrapper {
  margin: 0 0 0;
  font-size: 11px;
  padding: 5px 0 0;
  color: #999;
}
.val_steps_footer_wrapper img {
  margin: 0 5px 0 0;
}
#ask_an_expert .experts_wrap_left,
#ask_an_expert .experts_wrap_right {
  width: 300px;
  float: left;
  overflow: hidden;
}
#ask_an_expert .vform_row {
  width: 300px;
}
.ui-autocomplete {
  background: white;
  border: 1px solid #aaa;
  cursor: pointer;
  float: left;
  padding-bottom: 3px;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 21em;
}
.ui-autocomplete .ui-menu-item {
  background: white;
}
.ui-autocomplete #ui-active-menuitem {
  text-decoration: none;
  padding-right: 30px;
}
.ui-autocomplete .ui-corner-all {
  background: white;
  font-weight: normal;
  color: black;
  white-space: nowrap;
  display: block;
}
.ui-autocomplete .ui-state-hover {
  display: block;
  background: #d0e3f0;
}
.ui-autocomplete .match {
  font-weight: bold;
}
.ui-autocomplete .area {
  color: #888;
}
.ui-autocomplete .ui-corner-all,
.ui-autocomplete .ui-state-hover {
  padding: 3px 5px 3px 5px;
}
.completion_wrapper {
  position: relative;
  margin-bottom: 3px;
}
.completion_suggestion {
  color: #888;
  position: absolute;
  top: 9px;
  left: 5px;
  z-index: 10;
  overflow: hidden;
  white-space: nowrap;
  width: 172px;
}
.disclaimer {
  font-size: 11px;
  color: #666;
  width: 300px;
  margin-top: 5px;
}
.jobb_video_campaign#index .footer_country {
  clear: left;
  color: #999999;
  font-size: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 5px;
  width: 980px;
}
.re_broker_contact {
  margin: 0 0 10px 0;
}
.re_broker_contact_logo {
  margin-bottom: 7px;
}
.re_lightb_error {
  clear: both;
}
.re_lightb_error .err_text {
  background: red;
  color: white;
  font-weight: bold;
  padding: 3px 5px;
  float: left;
}
.re_image {
  max-width: 255px;
  max-height: 50px;
}
.re_expert_float {
  float: left;
}
.re_expert_clear {
  clear: both;
}
.re_expert_checkbox {
  padding: 0 10px 0 0;
}
.re_expert_logo {
  padding: 0 0 5px 0;
}
.vbox #cboxTopLeft,
.vbox #cboxTopRight,
.vbox #cboxBottomLeft,
.vbox #cboxBottomRight,
.vbox #cboxTopCenter,
.vbox #cboxBottomCenter,
.vbox #cboxMiddleRight,
.vbox #cboxMiddleLeft {
  background: #FFFFFF;
}
.vbox #cboxClose {
  font-weight: normal;
  font-size: 13px;
  color: #111;
}
.cboxIE.vbox #cboxTopCenter,
.cboxIE.vbox #cboxTopRight,
.cboxIE.vbox #cboxBottomLeft,
.cboxIE.vbox #cboxBottomCenter,
.cboxIE.vbox #cboxBottomRight,
.cboxIE.vbox #cboxMiddleLeft,
.cboxIE.vbox #cboxMiddleRight,
.cboxIE.vbox #cboxTopLeft {
  background: #FFFFFF;
  filter: none;
}
.postit_margin {
  margin-bottom: 35px;
}
.no_hits_result_banner {
  float: left;
}
#right_bar > article {
  margin: 0 0 35px;
  overflow: hidden;
  height: auto;
}
.fif_loading {
  margin-bottom: 0 !important;
}
#bmw_premium_selection {
  height: auto;
  overflow: hidden;
  clear: left;
  margin-bottom: 0 !important;
}
#bmw_premium_selection #bmw_premium_selection_content {
  float: left;
  margin-bottom: 35px;
}
#bmw_premium_selection #bmw_premium_selection_content .content {
  height: 203px;
  padding-top: 118px;
}
#bmw_premium_selection #bmw_premium_selection_content #tip_text {
  font-weight: 600;
}
#bmw_premium_selection #bmw_premium_selection_content .text-notice {
  color: #cc0000;
}
#bmw_premium_selection #bmw_premium_selection_content .hit_number {
  color: #666;
}
.extras {
  background-color: ;
  padding: 10px;
  min-height: 130px;
  border: solid 1px #ccc;
}
.extras .sprite_ai_information {
  display: inline-block;
}
.extras .table_cell_top {
  display: table-cell;
  vertical-align: top;
  padding: 0 2px;
}
.extras input {
  margin-top: 9px !important;
}
.extras .extra_services_image_container {
  position: relative;
}
.extras .extra_services_image_container .extra_services_image_holder {
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.extra-margin {
  margin-top: 30px;
  clear: both;
}
#gallery_container .extra_services_image_holder {
  height: 85px;
  width: 117px;
  margin: -85px 0 0 9px;
}
#autobump_container .extra_services_image_holder {
  height: 27px;
  width: 37px;
  margin-top: -103px;
  margin-left: 18px;
}
.campaigns_film_puff {
  height: 100px;
  position: absolute;
  right: -110px;
  text-align: left;
  top: 246px;
  width: 90px;
}
.campaign_film_puff_indent {
  margin-left: 5px;
}
.firefox .campaigns_film_puff {
  right: -110px;
}
#support #career {
  margin: 0px 0px 0px 0px;
}
#support #career .career_header {
  margin-bottom: 15px;
}
#support #career .career_content {
  overflow: hidden;
  display: table;
}
#support #career .column {
  width: 283px;
  padding: 15px 20px 20px 20px;
  display: table-cell;
  vertical-align: top;
}
#support #career .column_left {
  padding-left: 0px;
  width: 311px;
}
#support #career .column_right {
  padding: 0px 0px 20px 0px;
  width: 298px;
}
#support #career .column_center {
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  width: 264px;
  padding: 15px 18px 20px 18px;
}
#support #career h3 {
  line-height: 28px;
  color: #ff5a01;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 20px;
}
#support #career .breadtext {
  color: #505050;
  line-height: 17px;
  padding-bottom: 10px;
}
#support #career .highlighted {
  color: #ff5a01;
}
#support #career .breadtext_bullets li {
  display: list-item;
  margin: 0 0 12px 16px;
  list-style-image: url("/img/bullet_orange.jpg");
  line-height: 17px;
  color: #505050;
}
#support #career .career_center_header {
  overflow: hidden;
}
#support #career .career_gptw_logo_box {
  margin-right: 20px;
}
#support #career .career_hr_float {
  width: 180px;
}
#support #career .career_iframe {
  position: relative;
  left: -2px;
  background-color: #ffffff;
  padding-top: 15px;
}
#support #career .career_job_box {
  width: 298px;
  height: 350px;
  background-color: #f2f2f2;
  border: solid 1px #e0e0e0;
}
#support #career .career_right_content {
  padding-left: 20px;
}
#support #career .column_devide {
  overflow: hidden;
  margin-bottom: 30px;
}
#support #career .column_devide_left {
  float: left;
  clear: left;
}
#support #career .column_devide_right {
  width: 145px;
  float: left;
  padding-left: 10px;
  line-height: 17px;
  color: #505050;
}
#support #career .career_one_column {
  height: 1200px;
  width: 626px;
  overflow: hidden;
}
#support #career .slider_pager_active {
  background-image: url('/img/campaigns/hr_management/slider_pager_active.png');
  width: 11px;
  height: 12px;
}
#support #career .slider_pager_inactive {
  background-image: url('/img/campaigns/hr_management/slider_pager_inactive.png');
  width: 11px;
  height: 12px;
}
#support #career #career_image_slider .slider_stage {
  width: 311px;
  min-height: 207px;
  overflow: hidden;
  position: relative;
}
#support #career #career_image_slider #slider_container {
  position: absolute;
  top: 0px;
}
#support #career #career_image_slider .slider_image {
  float: left;
}
#support #career #career_image_slider .slider_footer {
  overflow: hidden;
  margin-top: 10px;
}
#support #career #career_image_slider .slider_footer_stage {
  position: relative;
  float: right;
  left: -50%;
}
#support #career #career_image_slider .slider_pager {
  overflow: hidden;
  margin: auto auto;
  position: relative;
  left: 50%;
}
#support #career #career_image_slider .slider_pager_page_mark {
  float: left;
}
#support #career #career_image_slider .slider_pager_page_mark img {
  display: block;
  margin: 3px;
}
#support #career .column_devide_right a:link,
#support #career .column_devide_right a:hover,
#support #career .column_devide_right a:active,
#support #career .column_devide_right a:visited {
  color: #ff5a01;
  font-weight: normal;
}
#career .career_iframe a {
  font-weight: bold;
  color: #336699;
  text-decoration: none;
}
#career .career_iframe h1 {
  color: #ff5a00;
  font-weight: normal;
  margin: 0em 0 1em 0.8em;
}
#career .career_iframe dl {
  border: 1px solid #dedede;
  background: #f2f2f2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 26px 20px 0 63px;
  margin: 0;
  position: relative;
}
#career .career_iframe dl span {
  background: transparent url('/img/campaigns/hr_management/career_daysleft_sprite2.png') no-repeat;
  text-indent: -999em;
  position: absolute;
  left: -44px;
  top: 0px;
  height: 39px;
  width: 26px;
}
#career .career_iframe dt {
  position: relative;
  margin: 0;
  padding: 0;
}
#career .career_iframe dd {
  position: relative;
  margin-bottom: 30px;
  min-height: 15px;
}
#career .career_iframe .days-0 {
  background-position: 0 -40px;
}
#career .career_iframe .days-1 {
  background-position: -26px -40px;
}
#career .career_iframe .days-2 {
  background-position: -52px -40px;
}
#career .career_iframe .days-3 {
  background-position: -78px 0;
}
#career .career_iframe .days-4 {
  background-position: -104px 0;
}
#career .career_iframe .days-5 {
  background-position: -130px 0;
}
#career .career_iframe .days-6 {
  background-position: -156px 0;
}
#career .career_iframe .days-7 {
  background-position: -182px 0;
}
#career .career_iframe .days-8 {
  background-position: -208px 0;
}
#career .career_iframe .days-9 {
  background-position: -234px 0;
}
#career .career_iframe .days-10 {
  background-position: -260px 0;
}
#career .career_iframe .days-11 {
  background-position: -286px 0;
}
#career .career_iframe .days-12 {
  background-position: -312px 0;
}
#career .career_iframe .days-13 {
  background-position: -338px 0;
}
#career .career_iframe .days-14 {
  background-position: -364px 0;
}
#career .career_iframe .days-15 {
  background-position: -390px 0;
}
#career .career_iframe .days-16 {
  background-position: -416px 0;
}
#career .career_iframe .days-17 {
  background-position: -442px 0;
}
#career .career_iframe .days-18 {
  background-position: -468px 0;
}
#career .career_iframe .days-19 {
  background-position: -494px 0;
}
#career .career_iframe .days-20 {
  background-position: -520px 0;
}
#career .career_iframe .days-21 {
  background-position: -546px 0;
}
#career .career_iframe .days-22 {
  background-position: -572px 0;
}
#career .career_iframe .days-23 {
  background-position: -598px 0;
}
#career .career_iframe .days-24 {
  background-position: -624px 0;
}
#career .career_iframe .days-25 {
  background-position: -650px 0;
}
#career .career_iframe .days-26 {
  background-position: -676px 0;
}
#career .career_iframe .days-27 {
  background-position: -702px 0;
}
#career .career_iframe .days-28 {
  background-position: -728px 0;
}
#career .career_iframe .days-29 {
  background-position: -754px 0;
}
#career .career_iframe .days-30 {
  background-position: -780px 0;
}
#career .career_iframe .days-31 {
  background-position: -806px 0;
}
#career .career_iframe .days-32 {
  background-position: -832px 0;
}
#career .career_iframe .days-33 {
  background-position: -856px 0;
}
#career .career_iframe .days-34 {
  background-position: -884px 0;
}
#career .career_iframe .days-35 {
  background-position: -910px 0;
}
#career .career_iframe .days-36 {
  background-position: -936px 0;
}
#career .career_iframe .days-37 {
  background-position: -962px 0;
}
#career .career_iframe .days-38 {
  background-position: -988px 0;
}
#career .career_iframe .days-39 {
  background-position: -1014px 0;
}
#career .career_iframe .days-40 {
  background-position: -1040px 0;
}
#career .career_iframe .days-41 {
  background-position: -1066px 0;
}
#career .career_iframe .days-42 {
  background-position: -1092px 0;
}
#career .career_iframe .days-43 {
  background-position: -1118px 0;
}
#career .career_iframe .days-44 {
  background-position: -1144px 0;
}
#career .career_iframe .days-45 {
  background-position: -1170px 0;
}
#career .career_iframe .days-46 {
  background-position: -1196px 0;
}
#career .career_iframe .days-47 {
  background-position: -1222px 0;
}
#career .career_iframe .days-48 {
  background-position: -1248px 0;
}
#career .career_iframe .days-49 {
  background-position: -1274px 0;
}
#career .career_iframe .days-50 {
  background-position: -1300px 0;
}
#career .career_iframe .days-51 {
  background-position: -1326px 0;
}
#career .career_iframe .days-52 {
  background-position: -1352px 0;
}
#career .career_iframe .days-53 {
  background-position: -1378px 0;
}
#career .career_iframe .days-54 {
  background-position: -1404px 0;
}
#career .career_iframe .days-55 {
  background-position: -1430px 0;
}
#career .career_iframe .days-56 {
  background-position: -1456px 0;
}
#career .career_iframe .days-57 {
  background-position: -1482px 0;
}
#career .career_iframe .days-58 {
  background-position: -1508px 0;
}
#career .career_iframe .days-59 {
  background-position: -1534px 0;
}
#career .career_iframe .days-60 {
  background-position: -1560px 0;
}
#career .career_iframe .days-61 {
  background-position: -1586px 0;
}
#career .career_iframe #layouts {
  width: 500px;
  padding: 20px;
}
#career .career_iframe #layouts h1 {
  margin: 1em 0;
}
#career .career_iframe #layouts li {
  margin: .5em 0;
}
#career .career_iframe .hr_headline {
  padding-left: 0.8em;
}
#career .career_iframedd {
  position: relative;
  margin-bottom: 30px;
}
#career .career_iframe #layouts ul,
#career .career_iframe #layouts li {
  margin: 0;
  list-style: none;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open_sans/OpenSans-Light-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-Light-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-Light-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/open_sans/OpenSans-LightItalic-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-LightItalic-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open_sans/OpenSans-Regular-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-Regular-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-Regular-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open_sans/OpenSans-Italic-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-Italic-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-Italic-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/open_sans/OpenSans-Semibold-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-Semibold-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-Semibold-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/open_sans/OpenSans-SemiboldItalic-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open_sans/OpenSans-Bold-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-Bold-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-Bold-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/open_sans/OpenSans-BoldItalic-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-BoldItalic-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/open_sans/OpenSans-ExtraBold-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-ExtraBold-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/open_sans/OpenSans-ExtraBoldItalic-webfont.eot');
  src: url('/fonts/open_sans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/open_sans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'), url('/fonts/open_sans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'), url('/fonts/open_sans/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
}
html,
body {
  margin: 0;
}
.ic_li#eas_load_data_inverted_classifieds_iframe {
  margin-bottom: -1px !important;
  z-index: 1;
  display: block;
  position: relative;
}
.ic_vi#eas_load_data_inverted_classifieds_iframe {
  float: left;
  display: block;
}
#inverted_classsifieds {
  font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
  color: #284559;
  font-size: 14px;
  line-height: 1.428571429;
  width: 100%;
  background-color: white;
}
#inverted_classsifieds * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#inverted_classsifieds #advertise_badge {
  display: none;
}
#inverted_classsifieds #container {
  cursor: pointer;
  background: rgba(51,102,153,0.05);
}
#inverted_classsifieds #container .row {
  display: table;
  width: 100%;
}
#inverted_classsifieds #container .ic_company_name {
  display: inline-block;
  white-space: inherit;
  border-radius: 2px;
  padding: 6px 10px;
  background: #284559;
  color: #fff;
}
#inverted_classsifieds.ic_li #container {
  height: 168px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
#inverted_classsifieds.ic_li #container .ic_overlay {
  background: #369;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0.05;
  width: 555px;
  height: 140px;
}
#inverted_classsifieds.ic_li #container #advertise_badge {
  display: inline-block;
  font-size: 12px;
  color: #999;
  position: absolute;
  right: 18px;
  top: 0;
  text-transform: uppercase;
}
#inverted_classsifieds.ic_li #container .ic_headline {
  width: 450px;
}
#inverted_classsifieds.ic_li #container .ic_company_logo {
  text-align: right;
  float: right;
}
#inverted_classsifieds.ic_li #container .ic_company_logo img {
  max-width: 150px;
  max-height: 36px;
  opacity: 0.95;
}
#inverted_classsifieds.ic_li #container .image_container {
  width: 170px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 125px;
  float: left;
}
#inverted_classsifieds.ic_li #container .ic_desc {
  overflow: hidden;
  position: relative;
  background-color: white;
  padding: 0 14px;
  width: 552px;
  float: left;
}
#inverted_classsifieds.ic_li #container .ic_desc h3 {
  margin: 0 0 6px 0;
  font-size: 20px;
  font-weight: 600;
}
#inverted_classsifieds.ic_li #container .ic_desc p {
  margin: 0 0 8px 0;
}
#inverted_classsifieds.ic_li #container .ic_action_button {
  float: left;
}
#inverted_classsifieds.ic_li #container .ic_company_name {
  padding: 8px 15px;
}
#inverted_classsifieds.ic_li #container .ic_info {
  height: 90px;
}
#inverted_classsifieds.ic_vi #container {
  height: auto;
  padding: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px solid #ddd;
  max-width: 221px;
}
#inverted_classsifieds.ic_vi #container .ic_overlay {
  background: #369;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0.05;
  width: 200px;
  height: 300px;
}
#inverted_classsifieds.ic_vi #container .ic_desc {
  background-color: white;
  position: relative;
  overflow: hidden;
  padding: 0;
}
#inverted_classsifieds.ic_vi #container .ic_desc h3 {
  margin: 0 0 6px 0;
  font-size: 14px;
}
#inverted_classsifieds.ic_vi #container .ic_desc p {
  margin: 0 0 10px 0;
}
#inverted_classsifieds.ic_vi #container .ic_company_info {
  text-align: center;
}
#inverted_classsifieds.ic_vi #container .ic_company_logo {
  text-align: center;
  margin-top: 15px;
}
#inverted_classsifieds.ic_vi #container .ic_company_logo img {
  max-width: 100%;
  max-height: 36px;
}
#inverted_classsifieds.ic_vi #container .image_container {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 125px;
  margin-bottom: 15px;
}
#inverted_classsifieds.ic_vi #container .ic_company_name {
  margin: 3px;
}
.bostad-map-campaign a {
  display: block;
  padding: 4px;
  border: 1px solid #ddd;
  text-align: center;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
}
.bostad-map-campaign a span {
  display: block;
  margin: 10px 0 6px;
}
#inside_media_container,
#eas_1793 {
  display: block;
  float: right;
}
#inside_media_container iframe,
#eas_1793 iframe {
  background-color: transparent;
}
:-webkit-full-screen #inside_media_container {
  vertical-align: middle !important;
}
:-moz-full-screen #inside_media_container {
  vertical-align: middle !important;
}
:-ms-full-screen #inside_media_container {
  vertical-align: middle !important;
}
:-o-full-screen #inside_media_container {
  vertical-align: middle !important;
}
:full-screen #inside_media_container {
  vertical-align: middle !important;
}
#login_info_store {
  position: absolute;
  right: -166px;
  top: -43px;
  width: 100px;
}
#multiregion_new_2015 {
  position: absolute;
  top: 24px;
  right: -140px;
}
#multiregion_new_2015 .popover {
  width: 305px;
}
#multiregion_new_2015 .popover ul {
  margin-bottom: 0px;
  padding-left: 20px;
}
#multiregion_new_2015 .popover-title {
  margin: 0 0 10px;
  font-size: 14px;
  background-color: #fff;
  text-align: center;
  font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
  font-weight: 600;
}
#public_information figure img {
  height: 202px;
}
.js_recommendations_container .media {
  border: none;
}
.js_recommendations_container .media a {
  width: 130px;
  height: 97px;
  position: relative;
  background-color: #eee;
  overflow: hidden;
}
.js_recommendations_container .media a img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.removed_ad_placement {
  width: 550px;
  border-top: 1px solid #d4d4d4;
  margin-top: 82px;
  padding: 30px 0;
  border-bottom: 1px solid #d4d4d4;
  background: url("/img/campaigns/removed_ad_placement/datan.png") top right no-repeat;
}
.removed_ad_placement .removed_ad_header {
  font-size: 14px;
  margin-top: 0 !important;
}
.removed_ad_placement a:visited {
  color: #000;
}
.first-paragraph {
  width: 300px;
  margin-bottom: 15px;
}
.second-paragraph {
  margin-top: 25px;
  font-size: 11px;
}
.retoy_puff_list {
  position: absolute;
  width: 130px;
  right: -145px;
  top: 173px;
}
.retoy_puff_list a {
  color: #000000;
  display: block;
  overflow: hidden;
  cursor: pointer;
}
.retoy_puff_list .retoy_puff_list_text {
  padding: 4px 5px;
  text-align: center;
  position: absolute;
  top: 212px;
}
.retoy_puff_list .retoy_puff_list_text .retoy_puff_list_link {
  line-height: 14px;
}
.retoy_puff_list .retoy_puff_list_text p {
  margin-bottom: 0;
}
#retoy_puff_container {
  position: relative;
}
.retoy_puff_special {
  position: absolute;
  width: 143px;
  right: -158px;
  top: 173px;
}
.retoy_puff_special a {
  color: #000000;
  display: block;
  overflow: hidden;
  cursor: pointer;
}
.retoy_puff_special .retoy_puff_special_text {
  padding: 4px 5px;
  text-align: center;
  position: absolute;
  top: 212px;
}
.retoy_puff_special .retoy_puff_special_text .retoy_puff_special_link {
  line-height: 14px;
}
.retoy_puff_special .retoy_puff_special_text p {
  margin-bottom: 0;
}
#support #security_pages_video {
  margin-bottom: 30px;
  width: 175px;
}
#support #security_pages_video a,
#support #security_pages_video a:hover,
#support #security_pages_video a:visited,
#support #security_pages_video a:active {
  text-decoration: none;
  color: black;
  font-weight: normal;
}
#support #security_pages_video #security_pages_video_text {
  padding-top: 97px;
}
#support #security_pages_video #security_pages_video_text #security_pages_video_link {
  text-decoration: underline;
}
#bostad-similar-ads-puff h1 {
  color: #000;
  margin: 0 0 10px;
}
#bostad-similar-ads-puff ul {
  color: #000;
  padding: 0;
  list-style: none;
  margin-top: 0;
}
#bostad-similar-ads-puff ul li {
  margin: 10px 0 0;
  position: relative;
}
#bostad-similar-ads-puff ul li a {
  color: #000;
}
#bostad-similar-ads-puff ul li img {
  width: 100%;
  height: auto;
}
#bostad-similar-ads-puff ul li h2.title {
  margin-bottom: 0;
  text-transform: initial;
  font-size: 14px;
  line-height: 1.3em;
  color: #000;
}
#bostad-similar-ads-puff ul li .data {
  color: #999;
  line-height: 2em;
  font-size: 14px;
  margin-right: 1em;
}
#bostad-similar-ads-puff .similar-ad {
  position: relative;
}
#bostad-similar-ads-puff .similar-ad .bostad_img_badge_only_blocket {
  width: 58%;
  max-width: 98px;
  position: initial;
}
#bostad-similar-ads-puff .similar-ad .object-attribute-badges {
  position: absolute;
  width: 100%;
  top: 0;
}
#bostad-similar-ads-puff .similar-ad .object-attribute-badges li {
  margin: 0;
  margin-bottom: 5px;
}
#bostad-similar-ads-puff .similar-ad .object-attribute-badges li.video .label-video {
  top: 108px;
  bottom: auto;
}
#blocket_header #top_nav_mypages .sprite_common_spid_logo_small_grey {
  vertical-align: middle;
  margin-left: 5px;
  margin-bottom: 2px;
}
#bostad_searchbox_puff {
  float: right;
  width: 210px;
  height: 73px;
  position: relative;
  background: url("/img/bostad/logo.png") no-repeat;
  background-position: 79% 88%;
  border: 1px solid #DDD;
}
#bostad_searchbox_puff img {
  position: absolute;
  left: 0;
  top: 0;
}
#bostad_searchbox_puff .bsp_text {
  color: black;
  text-decoration: underline;
  font-weight: normal;
}
#bostad_searchbox_puff .bsp_info {
  position: absolute;
  width: 135px;
  height: 75px;
  right: 0;
  text-align: center;
}
#bostad_searchbox_puff .bsp_info p {
  margin: 6px 0 0 0;
}
#bostad_searchbox_puff #bsp_logo_link {
  display: block;
  position: absolute;
  bottom: 6px;
  right: 26px;
  width: 82px;
  height: 19px;
  background-color: transparent;
}
.searchbox_mini_v2 {
  float: right;
  width: 198px;
  height: 72px;
  position: relative;
}
.searchbox_mini_v2 .header_v2 {
  background: #345577;
  padding: 2px 4px 2px 4px !important;
  height: 17px;
  overflow: hidden;
  font-weight: bold;
  color: #fff;
  text-indent: 5px;
  overflow: hidden;
}
.searchbox_mini_v2 .header_v2 .whitelink {
  font-weight: bold;
  color: #fff;
  white-space: nowrap;
}
.searchbox_mini_v2 .redbold {
  font-weight: bold;
  color: #f00;
}
.searchbox_mini_v2 .greytext {
  color: #bbb;
}
.searchbox_mini_v2 .plain_link {
  text-decoration: underline;
  font-weight: normal;
  cursor: pointer;
  color: #000;
}
#bostad_monthly_cost_container {
  border: 1px solid ;
  display: table;
}
#bostad_monthly_cost_container .bostad_monthly_cost {
  padding: 0 5px;
  text-align: left;
  display: table-cell;
  vertical-align: middle;
}
#bostad_monthly_cost_container.icabanken {
  display: block;
  height: 147px;
  width: 198px;
  border: 1px solid #EAEAEA;
  background: #FFEFF2 url(/img/icabanken_villa.png) right bottom no-repeat;
}
#bostad_monthly_cost_container #bostad_monthly_cost_content {
  display: block;
  margin: 14px;
  margin-top: 16px;
}
#bostad_monthly_cost_container #bostad_monthly_cost_content p {
  width: 140px;
}
#bostad_monthly_cost_container #bostad_monthly_cost_image {
  position: absolute;
  bottom: 12px;
}
#eas_174,
#eas_174.searchbox_maxi {
  position: relative;
  float: right;
  width: 200px;
  height: 75px;
}
#eas_174.searchbox_maxi {
  height: 143px;
}
